Bug 463595 - Remove redhat-config-language if it's deprecated
Remove redhat-config-language if it's deprecated
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: redhat-config-language (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Graner
:
Depends On:
Blocks: 436824
  Show dependency treegraph
 
Reported: 2008-09-23 22:35 EDT by Noriko Mizumoto
Modified: 2008-10-20 06:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-20 06:14:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2008-09-23 22:35:36 EDT
There are two packages seems duplicated.
- redhat-config-language
- system-config-language

redhat-config-language
POT and PO files are not available for Fedora L10N Project. See below, 
http://translate.fedoraproject.org/module/

system-config-language
POT and PO files are available at
http://translate.fedoraproject.org/module/system-config-language

Please let us know if this module is really deprecated?
If so, we can simply remove it from our list completely.
If not, please provide the repository so that we can work.
Comment 1 Dimitris Glezos 2008-09-24 03:16:44 EDT
As Noriko stated, if development has moved to SVN and sc-language, please request from Infra to remove the repo completely to avoid confusion.

In the future, please notify the Translation project straight away whenever you have any changes that might affect translations, like a repo change such as this. You can either open a bug report or send an email to fedora-trans-list for this.
Comment 2 Pravin Satpute 2008-10-13 06:57:04 EDT
present upstream development for system-config-language is going at https://admin.fedoraproject.org/accounts/group/view/svnsystem-config-language

all older things like cvsredhat-config-language, redhat-config-language is not in used now
please let me know if anything i need to update
Comment 3 Dimitris Glezos 2008-10-13 07:17:11 EDT
Pravin, please add the "transif" user to your system-config-language's FAS group, as decribed at:

http://fedoraproject.org/wiki/L10N/FAQ#add-transifex

So that our translators can contribute to your project through Transifex.
Comment 4 Pravin Satpute 2008-10-16 03:38:28 EDT
Dimtris,
I have added this your in svnsystem-config-language group,
Let me know is is working for you?
Comment 5 Pravin Satpute 2008-10-16 03:44:52 EDT
Dimtris,
I have added 'transif' user in svnsystem-config-language group,
Let me know is it working for you?
Comment 6 Noriko Mizumoto 2008-10-20 01:20:55 EDT
Dimitris and Pravin

It seems that it is working in Transifex and DL.
I see several recent commits successful in Transifex.

Thanks a lot!

Note You need to log in before you can comment on or make changes to this bug.